@charset "UTF-8";
/* フォントのベーカラー */
/* ボーダーカラー */
/* 予約ボタンカラー（紫） */
/* インプットのフォーカスカラー */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* H2 */
/* H3 */
/* フォーム用 */
/* ホワイトボタン */
/* 紫ボタン */
/* 紫ボタン */
/* 紫ボタン(input系) */
/* グレーボタン */
/* ===================================================================
CSS information

 file name  :sightseeing.css
 author     :Ability Consultant
style info  :観光案内
=================================================================== */
/*----------------------------------------------------
	.con_intro
----------------------------------------------------*/
.con_intro {
  margin: auto;
  width: 95%;
  margin-bottom: 15px;
}
.con_intro h3 {
  margin: 20px auto 15px auto;
}

/*----------------------------------------------------
	.box_sight
----------------------------------------------------*/
.box_sight {
  margin-bottom: 40px;
  overflow: hidden;
}
.box_sight li {
  width: 50%;
  position: relative;
  float: left;
  overflow: hidden;
}
.box_sight li span {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  text-align: center;
  color: #fff;
  padding: 2em 0 0.5em 0;
  background: -moz-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.9) 90%, rgba(0, 0, 0, 0.9) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.9) 90%, rgba(0, 0, 0, 0.9) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 90%, rgba(0, 0, 0, 0.9) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 );
  /* IE6-9 */
}
.box_sight li.event {
  width: 100%;
  float: none;
  clear: both;
}

/*----------------------------------------------------
	.con_trans
----------------------------------------------------*/
.con_trans {
  margin: auto;
  width: 95%;
}
.con_trans h3 {
  margin-bottom: 15px;
}
.con_trans .box_wrp_trans {
  margin: 15px 0 15px 0;
}
.con_trans .box_wrp_trans .box_trans {
  border: 1px solid #ccc;
  margin-bottom: 20px;
}
.con_trans .box_wrp_trans .box_trans h4 {
  background-color: #ccc;
  padding: 10px 5px 10px 5px;
}
.con_trans .box_wrp_trans .box_trans .box_note {
  margin-top: 5px;
  padding: 5px;
}
.con_trans .box_wrp_trans .box_trans .box_note h5 {
  margin: 15px 0 5px 0;
}
.con_trans .box_wrp_trans .box_trans .box_note ul li {
  border-top: 1px solid #ccc;
  padding: 4px;
}
.con_trans .box_wrp_trans .box_trans .box_note ul li i {
  padding-right: 5px;
}
.con_trans .box_wrp_trans .box_trans .box_note ul li.line {
  border-bottom: 1px solid #ccc;
  margin-bottom: 25px;
}
.con_trans .box_wrp_trans .box_trans .box_note .caption {
  font-size: 100%;
}
.con_trans .box_wrp_trans .box_trans .box_note strong {
  display: block;
  margin-bottom: 5px;
}

/*バナー設置*/
.con_bn a {
  position: static !important;
  padding: 0 0 20px 0 !important;
  width: 70%;
  text-align: center;
}
.con_bn a img {
  width: 70%;
  margin: 10px 0;
  padding-left: 10px;
}
.con_bn p {
  padding: 0 5px 5px 5px;
}
